安装星际译王出错

重复贴和参考价值不大的帖子,版主维护
回复
hanyu
帖子: 49
注册时间: 2009-03-12 16:29
送出感谢: 1 次
接收感谢: 0

安装星际译王出错

#1

帖子 hanyu » 2009-03-26 9:54

sudo apt-get install stardict sdcv stardict-common stardict-english-czech stardict-tools stardict-xmlittre dictzip
然后下载deb包放在/use/share/stardict/dic/下
用sudo dpkg -i .deb命令
它出现conflicting packages -not installing stardict
errors were encountered while prossing
stardict_3.0.1-1_i386.deb
请帮个忙
头像
adagio
论坛版主
帖子: 22120
注册时间: 2008-02-17 23:47
来自: 美丽富饶的那啥星球
送出感谢: 7 次
接收感谢: 74 次

Re: 安装星际译王出错

#2

帖子 adagio » 2009-03-26 10:09

hanyu 写了:sudo apt-get install stardict sdcv stardict-common stardict-english-czech stardict-tools stardict-xmlittre dictzip
然后下载deb包放在/use/share/stardict/dic/下

代码: 全选

sudo apt-get install stardict
其他依赖apt会搞定,不用你管
/use/share/stardict/dic/是放*.dic文件的,那是是词典文件,去这里下载
http://stardict.sourceforge.net/Dictionaries_zh_CN.php
下好后直接放在~/.stardict就行了
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手
回复

回到 “归档贴”